Subject: Re: Directory renames (was Re: blame follows renames, but log doesn't)

From: Sam Vilain <[email-masked]>
Date: Thu, 21 Jun 2007 08:18:22 +1200

Steven Grimm wrote:
> Hope that's illuminating or at least interesting to someone.

I didn't review your test cases in detail, but they seemed to suffer
from what I call "over-trivialization"; the heuristic methods don't work
very well for these non-real-world test cases because they're not long
enough.  Are you confident that these deficiencies are still there with
longer examples?

Sam.